Cyberduck Mountain Duck CLI

#3272 closed defect (thirdparty)

Donation problems

Reported by: brentgaspard@… Owned by: dkocher
Priority: high Milestone:
Component: website Version: 3.2
Severity: normal Keywords: Donation
Cc: Architecture:
Platform:

Description

I am unable to finalize a donation via your online gateway as it continues to error - looking for my "State" address when there is no input cell for the state.

How can I finalize a donation to become a registered user otherwise?

Attachments (1)

Picture 1.png (127.0 KB) - added by brentgaspard@… on Jun 26, 2009 at 1:06:33 PM.
Screen Capture

Download all attachments as: .zip

Change History (5)

Changed on Jun 26, 2009 at 1:06:33 PM by brentgaspard@…

Screen Capture

comment:1 Changed on Jun 26, 2009 at 2:57:51 PM by dkocher

  • Component changed from core to website

A suport ticket at Paypal is pending.

comment:2 Changed on Mar 3, 2010 at 5:06:43 AM by dkocher

As a workaround, manually initiate a payment to dkocher@… from the Paypal Website.

comment:3 Changed on Mar 3, 2010 at 5:25:56 AM by dkocher

#4261 closed as duplicate.

comment:4 Changed on Aug 3, 2010 at 7:09:45 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

We hope Paypal has resolved this issue.

Note: See TracTickets for help on using tickets.
swiss made software